/* Color Skin 6
 * -------------------------- */
.color-skin-6 a:hover, .color-skin-6 a:focus, .color-skin-6 #header .navbar-brand span, .color-skin-6 #page-title-wrapper .breadcrumb a:hover, .color-skin-6 #page-title-wrapper .breadcrumb a:focus, .color-skin-6 .nav-tabs > li.active > a, .color-skin-6 .nav-tabs > li.active > a:hover, .color-skin-6 .nav-tabs > li.active > a:focus, .color-skin-6 .flat-color:hover, .color-skin-6 .flat-color.btn-bordered, .color-skin-6 #footer-2 a:hover, .color-skin-6 .footer-brand span, .color-skin-6 .service .service-icon {
    color: #27ae60;
}

.color-skin-6 #header .navbar-toggle:hover, .color-skin-6 #header .navbar-toggle:focus, .color-skin-6 .tp-leftarrow:hover, .color-skin-6 .tp-rightarrow:hover, .color-skin-6 .flat-color, .color-skin-6 .flat-color.btn-bordered:hover, .color-skin-6 .controls .prev, .color-skin-6 .controls .next, .color-skin-6 .portfolio-item .portfolio-thumb .image-overlay, .color-skin-6 .portfolio-item .portfolio-thumb .portfolio-zoom:hover, .color-skin-6 .portfolio-item .portfolio-thumb .portfolio-link:hover, .color-skin-6 #toTopHover, .color-skin-6 .portfolio-filter.nav-pills > li.active > a, .color-skin-6 .portfolio-filter.nav-pills > li.active > a:hover, .color-skin-6 .portfolio-filter.nav-pills > li.active > a:focus, .color-skin-6 .pricing .price, .color-skin-6 .error404, .color-skin-6 .the-icons a:hover {
    background-color: #27ae60;
}

.color-skin-6 #header .navbar-toggle:hover, .color-skin-6 #header .navbar-toggle:focus, .color-skin-6 .flat-color, .color-skin-6 .flat-color:hover, .color-skin-6 .flat-color:active, .color-skin-6 .portfolio-filter.nav-pills > li.active > a, .color-skin-6 .portfolio-filter.nav-pills > li.active > a:hover, .color-skin-6 .portfolio-filter.nav-pills > li.active > a:focus {
    border-color: #27ae60;
}

@media (min-width: 768px) {
    .color-skin-6 #header .navbar-nav > li > a:hover, .color-skin-6 #header .navbar-nav > li > a:focus, .color-skin-6 #header .navbar-nav > .open > a, .color-skin-6 #header .navbar-nav > .open > a:hover, .color-skin-6 #header .navbar-nav > .open > a:focus {
        color: #27ae60;
    }

    .color-skin-6 #header .navbar-nav > .active > a, .color-skin-6 #header .navbar-nav > .active > a:hover, .color-skin-6 #header .navbar-nav > .active > a:focus, .color-skin-6 #header.affix .navbar-nav > .active > a, .color-skin-6 #header.affix .navbar-nav > .active > a:hover, .color-skin-6 #header.affix .navbar-nav > .active > a:focus, .color-skin-6 #header .navbar-nav > .active > a:after {
        border-bottom-color: #27ae60;
    }

    .color-skin-6 #header .navbar-nav > li > .dropdown-menu {
        border-top-color: #27ae60;
    }

    .color-skin-6 #header .dropdown-menu > .active > a, .color-skin-6 #header .dropdown-menu > .active > a:hover, .color-skin-6 #header .dropdown-menu > .active > a:focus, .color-skin-6 #header .dropdown-menu > li > a:hover, .color-skin-6 #header .dropdown-menu > li > a:focus {
        background-color: #27ae60;
        border-color: #27ae60;
    }
}
